We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy. Image for the cookie policy date

This API is not supported on this version of iOS in Ipad version 10

I am using Syncfusion.Xamarin.Sfpopuplayout to show a popup message and It is working fine in android and ios but when I build the same code on apple ipad (version 10) , its gives an exception saying that  This API is not supported on this version of iOS 

at CoreAnimation.CALayer.set_MaskedCorners (CoreAnimation.CACornerMask value) [0x00000] in /Library/Frameworks/Xamarin.iOS.framework/Versions/12.14.0.114/src/Xamarin.iOS/C…}     

Please help me with this issue as it has taken so much time.


1 Reply

FP Farjana Parveen Ayubb Syncfusion Team August 13, 2019 02:02 AM

Hi Lovedeep,   
   
Thank you for contacting Syncfusion support, 
 
We have already fixed this reported issue “This API is not supported on this version of iOS in Ipad version 10” and included in our Essential Studio 2019 Volume 2 Main release (v17.2.0.34), please update your Syncfusion version to 17.2.0.34 and ensure the cases. Please let us know the exact Syncfusion version did your facing the issue, it helps us to analyze this issue on our end. 
 
Please find the below release notes 
 
We hope that this helps, please let us know if you would require any assistance.  
 
Regards, 
Farjana Parveen A  


Loader.
Live Chat Icon For mobile
Up arrow icon